<html lang="pt_BR">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="stylesheet.css" media="screen"/>
	<script src="https://kit.fontawesome.com/762243e3ca.js" crossorigin="anonymous"></script>
	<title>Pet&Shop</title>
</head>
<body>
	
	<header>
		<img class="img-logo" src="logo-colored.svg">
		<nav>
			<a class="focus" href="">Home</a>
			<a class="nav-a" href="">Sobre</a>
			<a class="nav-a" href="#produtos">Produtos</a>
			<a class="nav-a" href="">Serviços</a>
			<a class="nav-a" href="">Fale Conosco</a>
		</nav>
	</header>

	<section id="banner">
		<img class="banner" src="banner.jpg">
	</section>

	<section id="servicos" class="container">
		<h1>Nossos serviços</h1>


		<div class="div-servicos">

			<div class="div-table">
				<div class="div-cell">
					<div class="div-row"><i class="fa-solid fa-paw"></i></div>
					<div class="div-row"><p class="serv">Produtos</p></div>
					<div class="div-row"><p class="serv-desc">Uma variedade de rações, petiscos, brinquedos e acessórios para atender o seu amiguinho da melhor forma.</p></div>
				</div>
			</div>

			<div class="div-table">
				<div class="div-cell">
					<div class="div-row"><i class="fa-solid fa-shower"></i></div>
					<div class="div-row"><p class="serv">Banho e Tosa</p></div>
					<div class="div-row"><p class="serv-desc">Para deixar seu amiguinho com o padrão de beleza que ele merece e muito cheiroso.</div>
					</div>
				</div>

				<div class="div-table">
					<div class="div-cell">
						<div class="div-row"><i class="fa-solid fa-syringe"></i></div>
						<div class="div-row"><p class="serv">Centro Médico</p></div>
						<div class="div-row"><p class="serv-desc">Atendimento veterinário especializado para garantir a saúde e o bem-estar do seu amigo.</p></div>
					</div>
				</div>

				<div class="div-table">
					<div class="div-cell">
						<div class="div-row"><i class="fa-solid fa-dog"></i></div>
						<div class="div-row"><p class="serv">Creche</p></div>
						<div class="div-row"><p class="serv-desc">Traga seu pet para interagir com a nossa equipe e sociabilizar com outros animais e fique tranquilo(a) para suas atividades do dia-a-dia.</p></div>
					</div>

				</div>

			</div>

		</section>

		<br/>
		<br/>
		<br/>
		<br/>
		<br/>

		<section id="petshop">
			<div class="container">
				<div class="div-sobre">
					<div class="div-sobre-inner">
						<img class="img-logo-sobre" src="logo-white.svg">
						<p class="sobre"><b>Só quem é apaixonado por animais sabe:</b> a relação de amor e cumplicidade que temos com nossos bichinhos de estimação é um vínculo único! Por essa razão, não medimos esforços para oferecer o que há de melhor para trazer ainda mais alegria e qualidade de vida. Rações, acessórios, medicamentos e brinquedos estão na nossa listinha de prioridades; e tudo isso você encontra aqui na pet&shop.</p>
					</div>
				</div>
			</div>

		</section>

		<br/>
		<br/>
		<br/>

		<section id="produtos">

			<div class="container">
				<h1>Produtos em Destaque</h1>

				<div class="div-produtos">
					<div class="div-table-produtos">
						<div class="div-cell-produtos">
							<div class="div-row-produtos"><img class="img-produtos" src="produtos/product-1.webp"></div>
							<div class="div-row-produtos"><p class="nome-produtos">Royal Canin Maxi Adult 15kg</p></div>
							<div class="div-row-produtos"><p class="preco-produtos">R$ 109,90</p></div>
						</div>
					</div>

					<div class="div-table-produtos">
						<div class="div-cell-produtos">
							<div class="div-row-produtos"><img class="img-produtos" src="produtos/product-2.webp"></i></div>
							<div class="div-row-produtos"><p class="nome-produtos">Premier Fórmula Raças Medias Adulto</p></div>
							<div class="div-row-produtos"><p class="preco-produtos">R$ 79,90</p></div>
						</div>
					</div>

					<div class="div-table-produtos">
						<div class="div-cell-produtos">
							<div class="div-row-produtos"><img class="img-produtos" src="produtos/product-3.webp"></div>
							<div class="div-row-produtos"><p class="nome-produtos">Pro Plan Raças Pequenas Reduced Calorie</p></div>
							<div class="div-row-produtos"><p class="preco-produtos">R$ 79,90</p></div>
						</div>
					</div>

					<div class="div-table-produtos">
						<div class="div-cell-produtos">
							<div class="div-row-produtos"><img class="img-produtos" src="produtos/product-4.webp"></div>
							<div class="div-row-produtos"><p class="nome-produtos">EasOtic 10ml - Virbac</p></div>
							<div class="div-row-produtos"><p class="preco-produtos">169,90</p></div>
						</div>

					</div>
					<div class="div-table-produtos">
						<div class="div-cell-produtos">
							<div class="div-row-produtos"><img class="img-produtos" src="produtos/product-5.webp"></div>
							<div class="div-row-produtos"><p class="nome-produtos">Moletom Snoopy Sleeping Azul- Zooz</p></div>
							<div class="div-row-produtos"><p class="preco-produtos">R$ 39,90</p></div>
						</div>
					</div>
					<div class="div-table-produtos">
						<div class="div-cell-produtos">
							<div class="div-row-produtos"><img class="img-produtos" src="produtos/product-6.webp"></div>
							<div class="div-row-produtos"><p class="nome-produtos">N&D Ancestral Selection Cães Adultos Raças Grandes</p></div>
							<div class="div-row-produtos"><p class="preco-produtos">R$ 89,90</p></div>
						</div>
					</div>
				</div>
			</div>

			<br/>
			<br/>

			<div class="div-produtos">
				<div class="div-table-produtos">
					<div class="div-cell-produtos">
						<div class="div-row-produtos"><img class="img-produtos" src="produtos/product-7.webp"></div>
						<div class="div-row-produtos"><p class="nome-produtos">Kit Hills Prescription Diet Lata A/D Urgent Care 156g</p></div>
						<div class="div-row-produtos"><p class="preco-produtos">R$ 44,90</p></div>
					</div>
				</div>

				<div class="div-table-produtos">
					<div class="div-cell-produtos">
						<div class="div-row-produtos"><img class="img-produtos" src="produtos/product-8.webp"></i></div>
						<div class="div-row-produtos"><p class="nome-produtos">Three Cats Original Sênior 10,1kg</p></div>
						<div class="div-row-produtos"><p class="preco-produtos">R$ 69,90</p></div>
					</div>
				</div>

				<div class="div-table-produtos">
					<div class="div-cell-produtos">
						<div class="div-row-produtos"><img class="img-produtos" src="produtos/product-9.webp"></div>
						<div class="div-row-produtos"><p class="nome-produtos">Peitoral Ergocomfort Rosa Ferplast</p></div>
						<div class="div-row-produtos"><p class="preco-produtos">R$ 134,90</p></div>
					</div>
				</div>

				<div class="div-table-produtos">
					<div class="div-cell-produtos">
						<div class="div-row-produtos"><img class="img-produtos" src="produtos/product-10.webp"></div>
						<div class="div-row-produtos"><p class="nome-produtos">Peitoral Para Cachorros Sail Dog 27</p></div>
						<div class="div-row-produtos"><p class="preco-produtos">R$ 129,90</p></div>
					</div>

				</div>
				<div class="div-table-produtos">
					<div class="div-cell-produtos">
						<div class="div-row-produtos"><img class="img-produtos" src="produtos/product-11.webp"></div>
						<div class="div-row-produtos"><p class="nome-produtos">Guia Para Cachorros Tropical Dog 27</p></div>
						<div class="div-row-produtos"><p class="preco-produtos">R$ 114,90</p></div>
					</div>
				</div>
				<div class="div-table-produtos">
					<div class="div-cell-produtos">
						<div class="div-row-produtos"><img class="img-produtos" src="produtos/product-12.webp"></div>
						<div class="div-row-produtos"><p class="nome-produtos">Guia Para Cachorros One Dog 27</p></div>
						<div class="div-row-produtos"><p class="preco-produtos">R$ 114,90</p></div>
					</div>
				</div>
			</div>
		</div>

		<br/>
		<br/>
		<div class="ver-mais">
			<div class="">Ver mais</div>
		</div>
	</section>

	<br/>
	<br/>

	<footer>
		<div class="container">
			<div class="div-footer">
				<div class="div-footer-inner">

					<div style="text-align:left;">
						<img class="img-logo-sobre" src="logo-white.svg">
					</div>

					<br/>
					<br/>

					<div class="div-table">
						<div class="div-cell">
							<div class="div-row">
								<p class="contato">Contato
								</p>
							</div>
							<div class="div-row">
								<p class="contato">
									Estrada sem nome, 1234, Sala 0
									Bairro - Cidade / UF
									12345-678
									(00) 99999-9999
									contato@petshop.com.br
								</p>
							</div>
						</div>
					</div>

					<div class="div-table">
						<div class="div-cell">
							<div class="div-row">
								<p class="horario">Horário de funcionamento:
								</p>
							</div>
							<div class="div-row"><p class="horario">
								De Segunda a Sexta-feira das 9 às 19hs.
								Aos Sábados das 9 às 18hs.
							</p>
						</div>
					</div>
				</div>

				<div class="div-table">
					<div class="div-cell">
						<div class="div-row">
							<p class="redes-sociais">
								Siga-nos
							</p>
						</div>
						<div class="div-row"><p class="redes-sociais">
							<i class="fa-brands fa-facebook-f"></i> <i class="fa-brands fa-instagram"></i> <i class="fa-brands fa-tiktok"></i> <i class="fa-brands fa-twitter"></i> <i class="fa-brands fa-youtube"></i>
						</p>
					</div>
				</div>
			</div>


		</div>
	</div>

	<hr width="72%">

</div>
</footer>

</body>
</html>